Bug 74788 - [NON-MAINTAINER-UPDATE] www/awstats to 6.2
Summary: [NON-MAINTAINER-UPDATE] www/awstats to 6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-06 21:10 UTC by Andrew J. Caines
Modified: 2004-12-31 11:39 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.14 KB, patch)
2004-12-06 21:10 UTC, Andrew J. Caines
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew J. Caines 2004-12-06 21:10:08 UTC

Update awstats 6.1 to 6.2.

Reading application ChangeLog and a quick test suggests this is a simple update.

How-To-Repeat: 

Apply the patch[1].

[1] http://halplant.com:88/software/FreeBSD/ports/awstats-6.2.patch
Comment 1 Pav Lucistnik freebsd_committer 2004-12-08 20:55:50 UTC
Dear maintainer of FreeBSD port www/awstats, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=74788

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

MIPS: Meaningless Information Provided by Salesmen
Comment 2 Pav Lucistnik freebsd_committer 2004-12-08 20:55:53 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-12-08 20:55:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

handle.
Comment 4 Pav Lucistnik freebsd_committer 2004-12-31 11:39:02 UTC
State Changed
From-To: feedback->closed

Maintainer's patch committed.